---
name: Phil McKenzie Smith
locality:
country: Remote
role: <a href="/job-families/sales/strategic-account-leader">Strategic Account Leader</a>
reports_to: robertbyrne
picture: philmckenzie.png
twitter: AgilePhil
gitlab: DevOpsPhil
departments:
- Sales
- Sales NQR
story: |
  Phil has been helping companies across Europe and the Middle East adopt Lean & Agile practices at scale since 2009.
  He plays cricket poorly on summer weekends, enjoys gardening in the Dartmoor rain, and being a father to 2 boys that are growing up too quickly for his liking.
